/* 
================================
 Container Styles for DotNetNuke
================================
*/   

.containermaster_transp {
	width: 100%;
	background-color: transparent;
	border-right: #8f9092 0px solid; 
	border-top: #8f9092 0px solid; 
	border-left: #8f9092 0px solid; 
	border-bottom: #8f9092 0px solid; 
	moz-border-radius-bottomleft: 15px; 
	moz-border-radius-bottomright: 15px; 
	moz-border-radius-topleft: 3px; 
	moz-border-radius-topright: 3px;
}
.containertitle_transp {
	background-color: transparent;
}
.containerrow1_transp {
	background-color: transparent;
	padding-top: 5px;
}
